img {
	 max-width:100%;
}

* {
	font-family: Helvetica;
}

.circle {
	background-color:#C19141; 
	height:200px; 
	width:200px; 
	border-radius:100%; 
	line-height:200px; 
	text-align: center; 
	font-size:4em; 
	font-family: Arial; 
	color:rgb(81, 7, 162); 
	font-weight: bold;
}

.undercircle {
	font-family: Helvetica;
	font-size:1.5em;
	color:#fff;
	font-weight: bold;
	text-align: center;
	width:200px;
	margin-top:.5em;
	line-height:100%;
}

.panorama {
	font-size:2.5em;
	font-weight: 600;
	line-height:1em;
	color:#C19141;
	margin-top:1em;
}

.price {
	font-size:2.5em;
	font-weight: 400;
	color:rgb(81, 7, 162);	
}

.maintext {
	font-size:1.2em;
	line-height:1.7em;
}

.purple {
	background-color:rgb(81, 7, 162);
	color:#fff;
}

.black {
	background-color:#000;
	color:#fff;
}

.bmenu p {
	margin:0;
	margin:.8em 0;
}

.bmenu a {
	color:#fff;
}

.buy {
	background-color:rgb(81, 7, 162);
	color:#C19141;
	text-align: center;
}

.presents {
	font-family: Times New Roman, serif;
	font-size:1.5em;
	font-style: italic;
}

html,body {
  height: 100% !important;
}

#banner {
	display: none;
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}

h2 {
	margin-bottom:1em;
	font-weight: 600;
	font-size:2em;
	letter-spacing: -.05em;
}